Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Erro de impressão no Wheezy: unknown IPP tag
21/03/2014, 20:09
Resposta: #1
Erro de impressão no Wheezy: unknown IPP tag
Não consigo habilitar minha impressora HP F4280 no Wheezy porque sempre aparece mensagem de erro: "A opção "printer-resolution" tem o valor "(unknown IPP tag)" e não pode ser editada". Já desinstalei, reinstalei, pesquisei na internet e nada consegui. A impressora funciona normalmente no Ubuntu 12.04 LTS.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
25/03/2014, 10:30
Resposta: #2
RE: Erro de impressão no Wheezy: unknown IPP tag
Olá,

Instalou o hplip?
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
25/03/2014, 12:21
Resposta: #3
RE: Erro de impressão no Wheezy: unknown IPP tag
Acatando sua sugestão, fui à Central de Programas para instalar o hplip e notei que já estava instalado, mas não era visível em Aplicativos porque é acionado somente pelo Terminal. Dei um hp-check (v.abaixo) e há vários erros:
| SUMMARY |
-----------

Missing Required Dependencies
-----------------------------
error: 'libdbus-1-dev' package is missing/incompatible
error: 'libcups2' package is missing/incompatible
error: 'libssl-dev' package is missing/incompatible
error: 'python-qt4-dbus' package is missing/incompatible
error: 'libjpeg62-dev' package is missing/incompatible
error: 'python-dev' package is missing/incompatible
error: 'python-qt4' package is missing/incompatible
error: 'libcups2-dev' package is missing/incompatible
error: 'cups-bsd' package is missing/incompatible
error: 'cups-client' package is missing/incompatible
error: 'libsane-dev' package is missing/incompatible
error: 'libusb-1.0.0-dev' package is missing/incompatible
error: 'libcupsimage2' package is missing/incompatible
error: 'libcupsimage2-dev' package is missing/incompatible
error: 'libsnmp-dev' package is missing/incompatible
error: 'g++' package is missing/incompatible
error: 'libtool' package is missing/incompatible

Missing Optional Dependencies
-----------------------------
error: 'cups-ddk' package is missing/incompatible


Total Errors: 20
Total Warnings: 0

------------------------------------
| Installation of Missing Packages |
------------------------------------

Install missing/incompatible packages. (a=install all*, c=custom_install, s=skip, q=quit):

Como devo proceder, uma vez que tenho receio de digitar "a" (=install all)?
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/03/2014, 13:40
Resposta: #4
RE: Erro de impressão no Wheezy: unknown IPP tag
Pelo que entendi são dependências, eu tentaria instalar estes pacotes...
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS